* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.nav-link {
    padding-left: 200px;
    padding-top: 43px;
    font-size: 25px;
    color: rgb(118, 0, 229);
}

.timer {
    font-size: 30px;
    color: rgb(168, 11, 119);
    padding-left: 200px;
    padding-top: 23px;
}

.inner-list {
    font-size: 23px;
    color: rgb(213, 45, 169);
}

.inner-list .inner-list {
    font-size: 22px;
    color: rgb(38, 10, 131);
}

.inner-list .inner-list .inner-list {
    font-size: 18px;
    color: rgb(206, 11, 60);
}

.inner-list .inner-list .inner-list .inner-list {
    font-size: 14px;
    color: rgb(4, 4, 4);
}
